## lazy-object-proxy 1.2.1

=== docs/requirements.txt ===
sphinx
sphinxcontrib-napoleon
sphinx-py3doc-enhanced-theme
-e .
