=== debian/changelog ===
lazy-object-proxy (1.2.1-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:42:35 +0000

lazy-object-proxy (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #806678)

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Nov 2015 23:49:34 +0000
