## lazy-object-proxy 1.2.2

=== debian/changelog ===
lazy-object-proxy (1.2.2-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
    - update for new upstream code
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Fri, 22 Apr 2016 21:04:32 +0100
