=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all, python-all-dev, python3-all, python3-all-dev, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/ionelmc/python-lazy-object-proxy
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/lazy-object-proxy.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/lazy-object-proxy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/lazy-object-proxy.git
 
 Package: python-lazy-object-proxy
