## lazy-object-proxy 1.3.1

=== debian/changelog ===
lazy-object-proxy (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.1.2 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Dec 2017 22:34:32 -0500
