=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all, python-all-dev, python3-all, python3-all-dev, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/ionelmc/python-lazy-object-proxy
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/lazy-object-proxy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/lazy-object-proxy.git
