=== debian/rules ===
#!/usr/bin/make -f

PY2VERS := $(shell pyversions -s)
PY3VERS := $(shell py3versions -s)

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	set -e ; \
	for python in $(PY2VERS); do \
		$$python setup.py install --root=debian/python-lazy-object-proxy  --install-layout=deb; \
	done
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py install --root=debian/python3-lazy-object-proxy --install-layout=deb; \
	done

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
