## lazy-object-proxy 1.4.3

=== debian/changelog ===
lazy-object-proxy (1.4.3-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:43:53 +0100

lazy-object-proxy (1.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upsteam release
  * debian/copyright
    - update upstream copyright info
  * debian/control
    - add python3-setuptools-scm to b-d

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Nov 2019 21:19:58 -0500

lazy-object-proxy (1.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python 2 support
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Aug 2019 21:41:48 -0400
