## lazy-object-proxy 1.5.1

=== debian/changelog ===
lazy-object-proxy (1.5.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/control
    - set setuptools-scm as a versioned b-d as >= 4.1.2; Closes: #971354

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Nov 2020 13:49:42 -0500

lazy-object-proxy (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jul 2020 23:57:12 -0400

lazy-object-proxy (1.5.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * New upsteam release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - wrap-and-sort
    - bump compat level to 13

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jul 2020 01:41:52 -0400
