=== debian/control ===
--- 
+++ 
@@ -2,16 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), python3-all, python3-all-dev, dh-python, python3-setuptools, python3-setuptools-scm
-Standards-Version: 4.4.1
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all,
+               python3-all-dev,
+               python3-setuptools,
+               python3-setuptools-scm (>= 4.1.2),
+Standards-Version: 4.5.0
 Homepage: https://github.com/ionelmc/python-lazy-object-proxy
-Vcs-Git: https://salsa.debian.org/python-team/modules/lazy-object-proxy.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/lazy-object-proxy
+Vcs-Git: https://salsa.debian.org/python-team/packages/lazy-object-proxy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/lazy-object-proxy
 
 Package: python3-lazy-object-proxy
 Architecture: any
-Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
 Description: Python 3 fast and thorough lazy object proxy
  A lazy object proxy is an object that wraps a callable but defers the call
  until the object is actually required, and caches the result of said call.
