## lazy-object-proxy 1.5.2

=== debian/changelog ===
lazy-object-proxy (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
  * debian/patches/dont-use-setuptools-scm.patch
    - dont use setuptools scm; Closes: #978283

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jan 2021 03:14:31 -0500
