=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-all-dev,
                python3-setuptools,
                python3-setuptools-scm (>= 4.1.2),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ionelmc/python-lazy-object-proxy
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazy-object-proxy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazy-object-proxy
