## lazy-object-proxy 1.7.1

=== ci/requirements.txt ===
virtualenv>=20.4.7
pip>=19.1.1
setuptools>=18.0.1
six>=1.14.0
