=== debian/changelog ===
lazy-object-proxy (1.7.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:25:48 +0000

lazy-object-proxy (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/dont-use-setuptools-scm.patch
    - refresh patch
  * run tests at build-time
  * debian/tests
    - add autopkgtests
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/copyright
    - remove ci/appvveyor references, files removed upstream

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Dec 2021 02:05:38 -0500

lazy-object-proxy (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - track GitHub releases
  * debian/patches/dont-use-setuptools-scm.patch
    - refresh patch

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Oct 2021 23:55:15 -0400
