=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
                dh-python,
                python3-all,
                python3-all-dev,
+               python3-django <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-benchmark <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm (>= 4.1.2),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/ionelmc/python-lazy-object-proxy
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazy-object-proxy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazy-object-proxy
