=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -s)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py install --root=debian/python3-lazy-object-proxy --install-layout=deb; \
	done

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
