## lazy-object-proxy 1.8.0

=== debian/changelog ===
lazy-object-proxy (1.8.0-2) unstable; urgency=medium

  * run autopkgtest via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Sat, 31 Dec 2022 15:24:47 -0500

lazy-object-proxy (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/patches/PR62.patch
    - drop patch, merged upstream
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)
    - build using pyproject plugin
  * debian/rules
    - remove custom installation step, no longer necessary

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Dec 2022 15:22:43 -0500

lazy-object-proxy (1.7.1-2) unstable; urgency=medium

  [ Julian Gilbey ]
  * Team upload
  * Build-Depends on python3-setuptools-scm to get correct Python version
    (Closes: #1005042)

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Jun 2022 14:31:52 -0400
