## lazy-object-proxy 1.9.0

=== debian/changelog ===
lazy-object-proxy (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 00:25:44 -0500
