## lazy-object-proxy 1.10.0

=== debian/changelog ===
lazy-object-proxy (1.10.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:50:06 +1100

lazy-object-proxy (1.10.0-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 01:49:33 -0500

lazy-object-proxy (1.10.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
    - Supports Python 3.12 (Closes: #1055570, 1058384)
  * Fully clean .egg-info, we aren't depending on SOURCES.txt (and aren't
    getting source from PyPI).

 -- Sandro Tosi <morph@debian.org>  Tue, 16 Jan 2024 01:18:12 -0500
