## lazy-object-proxy 1.12.0

=== docs/requirements.txt ===
sphinx>=1.3
furo
