=== debian/changelog ===
lazy-object-proxy (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fixed testing issues on Python 3.14 (closes: #1117892).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 11:51:36 +0100

lazy-object-proxy (1.10.0-4) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 17:05:47 +0100

lazy-object-proxy (1.10.0-3) unstable; urgency=medium

  * Adopt orphaned package. Closes: #1065238.
  * Standards-Version: 4.7.0 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 07 Apr 2024 15:29:23 -0300
