=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

execute_after_dh_clean:
	rm -f src/lazy_object_proxy/_version.py
