=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%lazy-object-proxy-$1.tar.gz%" \
https://github.com/ionelmc/python-lazy-object-proxy/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
